HOSTNAME(1)

NAZWA
hostname - wyświetla lub ustawia systemową nazwę komputera

SKŁADNIA
hostname [OPCJA...] [NAZWA]

OPIS
Wyświetla lub ustawia systemową nazwę komputera.

-a, --aliases
    alias names

-d, --domain
    DNS domain name

-f, --fqdn, --long
    DNS host name or FQDN

-F, --file=PLIK
    set host name or NIS domain name from FILE

-i, --ip-addresses
    addresses for the host name

-s, --short
    short host name

-y, --yp, --nis
    NIS/YP domain name

-?, --help
    wyświetla tę listę pomocy

--usage
    wyświetla krótką informację o stosowaniu

-V, --version
    Wyświetla wersję programu

Argumenty, które są obowiązkowe lub opcjonalne dla długich opcji, są również, odpowiednio, obowiązkowe lub opcjonalnedla krótkich.

AUTOR
Written by Debarshi Ray.

ZGŁASZANIE BŁĘDÓW
Raporty o błędach można wysyłać do <bug-inetutils@gnu.org>.

PRAWA AUTORSKIE
Copyright © 2021 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja hostname jest dostępna w formacie Texinfo. Jeśli programy info i hostname są poprawnie zainstalowane, to polecenie

    info hostname

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Wojtek Kotwica <wkotwica@post.pl>, Robert Luberda <robert@debian.org> i Michał Kułach <michal.kulach@gmail.com> Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI. Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres manpages-pl-list@lists.sourceforge.net.